.Top_Banner{
	height:100%;
	text-align:center;
	width:100%;
	font-size:40px;
	font-weight:900;
}
body {
	background-color:#a9a9a9;
}
.bar {
	width:100%;
	height:5%;
	text-align:center;
	margin-left:1.75%;

}
.tab {
	background-color:gray;
	border-radius:5px;
	border:1px solid white;
	width:19%;
	height:100%;
	text-align:center;
	color:white;
	float: left;
	margin-left:1px;
	margin-right:1px;
	margin-bottom:5px;
}
.tab:hover {
	color:black;
	border:2px solid black;
	font-weight:bold;
	text-decoration: underline;
}
a {
	text-decoration:none
}
#halfDiv {
  border:solid 2px #c3c3c3;
  margin-top:5px;
  border-radius:5px;
  float:left;
  margin-left:1.5px;
}
.header {
  width:100%;
  border:solid 2px #c3c3c3;
  display:inline-block;
  border-radius:10px;
}
.choirPic {
width:50%;
}
